.banner {
    width: 100%;
    position: relative;
}

.header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    box-sizing: border-box;
    padding: 0 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 37px;
}

.header::before {
    content: '';
    width: 100%;
    height: 200px;
    background: url(../img/mark.png) center top no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}


.header h1 {
    width: 494px;
    width: 35%;
    max-width: 540px;
    position: relative;
    z-index: 9;
}

.header h1 img {
    width: 100%;
}

.top_link {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.top_link a {
    opacity: 0.6;
    color: #fff;
}

.top_link span {
    opacity: 0.6;
    color: #fff;
    display: inline-block;
    margin: 0 25px;
}

.top_link .search {
    margin-left: 20px;
    width: 18px;
    height: 18px;
    background: url(../img/ss.svg) center no-repeat;
    background-size: cover;
    display: inline-block;
}

.navgation {
    flex: 1;
    z-index: 99;
    position: relative;
}

.navgation ul li {
    position: relative;
}

.navgation .sp_nav_xjb {
    position: absolute;
    right: 16px;
    z-index: 99;
    top: 5px;
}

.sp_nav_xjb svg {
    width: 20px;
    height: 20px;
    fill: #666666;
}

.sp_nav_xjb svg {
    transform: rotate(-90deg);
    transition: allease 0.35s;
}

.navgation ul {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navgation ul .nli {
    position: relative;
    text-align: center;
    padding: 0 10px;
    margin-left: 30px;
}


.navgation ul .nli.on h3 a,
.navgation ul .nli:hover h3 a {
    font-weight: bold;
}

.navgation ul li h3 {
    height: 67px;
    line-height: 67px;
}

.navgation ul li h3 a {
    font-size: 18px;
    color: #fff;
}

.navgation .sub {
    opacity: 0;
    visibility: hidden;
    width: 120%;
    top: 100%;
    position: absolute;
    background: #fff;
    line-height: 60px;
    left: -10%;
    box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 5%);
    flex-direction: column;
}

.navgation ul .nli:hover .sub {
    opacity: 1;
    visibility: visible;
}

.navgation .sub li {
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #000;
    zoom: 1;
    float: left;
    width: 100%;
    position: relative;
}


.navgation .sub a {
    display: block;
    color: #3D3D3D;
    font-size: 16px;
}

.navgation .sub li:hover {
    background: #922325;
}

.navgation .sub li:hover a {
    color: #fff;
}

.navgation .on h3 a,
.navgation .nLi:hover h3 a {
    font-weight: bold;
}

.navgation .nLi:hover .sub {
    opacity: 1;
    visibility: visible;
}

.navgation .nLi.on h3 a,
.navgation .nLi:hover h3 a {
    color: #fff;
}





.banlist {
    position: relative;
}

.banlist .swiper-slide a {
    width: 100%;
    display: inline-block;
}

.banlist .swiper-slide img {
    width: 100%;
}

.banlist .swiper-pagination {
    width: 100%;
    text-align: center;
    bottom: 42px;
    display: none;
}

.banlist .swiper-pagination-bullet {
    width: 13px;
    height: 13px;
    background: #fff;
    margin: 0 8px;
    opacity: 1;
}

.banlist .swiper-pagination-bullet-active {
    background: #CB181E;
}

.banlist .swiper-prev,
.banlist .swiper-next {
    width: 34px;
    height: 58px;
    display: inline-block;
    position: absolute;
    z-index: 99;
    cursor: pointer;
    left: 0;
    top: calc((100% - 58px) / 2);
}

.banlist .swiper-prev {
    background: url(../img/prev-ico.jpg) center no-repeat;
    background-size: cover;
}

.banlist .swiper-next {
    background: url(../img/next-ico.jpg) center no-repeat;
    background-size: cover;
    left: auto;
    right: 0;
}

.advlist {
    width: 100%;
    padding-top: 60px;
}

.advlist .swiper-slide a {
    width: 100%;
}

.advlist .swiper-slide .img {
    overflow: hidden;
}

.advlist .swiper-slide img {
    width: 100%;
    height: 125px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.advlist .swiper-slide:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.column {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 0 30px 0;
}

.column .title {
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    padding-left: 15px;
}

.column .title::before {
    content: '';
    width: 3px;
    height: 51px;
    background: #C81710;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 6px;
}

.column .title .name {
    font-size: 30px;
    font-weight: bold;
    color: #1E1E1E;
}

.column .title .en {
    font-size: 16px;
    font-weight: bold;
    color: #1E1E1E;
    opacity: .3;
}

.content3 {
    width: 100%;
    background: url(../img/content3Bg.jpg) center no-repeat;
    background-size: 100% 100%;
}

.jswm_gzzd {
    display: flex;
    justify-content: space-between;
}

.con-jswm,
.con_gzzd {
    width: 685px;
}

.gzzdlist {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.gzzdlist .box {
    width: calc((100% - 38px) / 2);
    height: 202px;
    margin-bottom: 34px;
    background: url(../img/gzzd-box-bg.png) center no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding: 20px 23px;
    position: relative;
    top: 0;
    transition: all 0.5s ease-in-out;
}

.gzzdlist .box::before {
    content: '';
    width: 120px;
    height: 30px;
    display: inline-block;
    background: url(../img/logo-ico.png) center no-repeat;
    background-size: cover;
    position: absolute;
    left: 23px;
    bottom: 43px;
}

.gzzdlist .box:hover {
    top: -5px;
    transition: all 0.5s ease-in-out;
}

.gzzdlist .box3,
.gzzdlist .box4 {
    margin-bottom: 0;
}

.gzzdlist .box .title {
    font-size: 16px;
    line-height: 30px;
    height: 90px;
    color: #1E1E1E;
    text-align: justify;
}

.gzzdlist .box .dete {
    width: 92px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 5px;
    box-sizing: border-box;
    border: 1px solid #E7E7E7;
    color: #BEBEBE;
    margin-top: 25px;
    display: none;
}

.gzzdlist .box:hover {
    background: url(../img/gzzd-box-bg2.png) center no-repeat;
    background-size: 100% 100%;
}

.gzzdlist .box:hover .title {
    color: #C81710;
    font-weight: bold;
}

.gzzdlist .box:hover .dete {
    background: #C81710;
    color: #fff;
}

.jswmlist .box {
    margin-top: 27px;
}

.jswmlist .box a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.jswmlist .box .title {
    font-size: 16px;
    color: #1E1E1E;
    box-sizing: border-box;
    padding-left: 15px;
    position: relative;
}

.jswmlist .box .title::before {
    content: '';
    width: 3px;
    height: 3px;
    display: inline-block;
    background: #1E1E1E;
    border-radius: 50%;
    position: absolute;
    position: absolute;
    left: 0;
    top: 10px;
}

.jswmlist .box .dete {
    font-size: 16px;
    color: #262626;
    opacity: 0.3;
}

.jswmlist .box:hover .title {
    color: #922325;
}

.jswmlist .box:hover .dete {
    opacity: .6;
}

.jswmlist .box:hover .title::before {
    background: #922325;
}

.jswmSLide {
    width: 100%;
    position: relative;
}

.jswmSLide .swiper-slide a {
    width: 100%;
    display: flex;
    background: #FFEFE1;
}

.jswmSLide .swiper-slide .img {
    width: 275px;
    overflow: hidden;
}

.jswmSLide .swiper-slide .img img {
    width: 100%;
    height: 152px;
}

.jswmSLide .swiper-slide .tt {
    width: calc(100% - 275px);
    flex: 1;
    box-sizing: border-box;
    padding: 0 25px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.jswmSLide .swiper-slide .title {
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    height: 30px;
    color: #212121;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.jswmSLide .swiper-slide .desc {
    line-height: 25px;
    height: 50px;
    color: #9E9E9E;
    margin: 10px 0;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
}

.jswmSLide .swiper-slide .dete {
    color: #9E9E9E;
}

.jswmSLide .swiper-pagination {
    position: absolute;
    right: 22px;
    bottom: 22px;
}

.jswmSLide .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    margin: 0 6px;
    display: inline-block;
    background: #C81710;
}

.jswmSLide .swiper-pagination-bullet-active {
    opacity: 1;
}

.xwmtlist {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 25px;
    margin-bottom: 20px;
}

.xwmtlist .box {
    width: calc((100% - 54px) / 3);
    height: 110px;
    background: #FFFFFF;
    box-sizing: border-box;
    border: 1px solid #fff;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 47px;
    position: relative;
    padding: 45px 20px 0 20px;
    transition: all 0.5s ease-in-out;
    top: 0;
    transition: all 0.5s ease-in-out;
}

.xwmtlist .box:hover {
    top: -5px;
    transition: all 0.5s ease-in-out;
}

.xwmtlist .box .col {
    width: 138px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    background: #FFFFFF;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    font-size: 16px;
    color: #C81710;
    position: absolute;
    left: 21px;
    top: -17px;
    transition: all 0.5s ease-in-out;
}

.xwmtlist .box .dete {
    color: #1E1E1E;
    position: absolute;
    right: 20px;
    top: 14px;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}

.xwmtlist .box .title {
    font-size: 16px;
    line-height: 25px;
    color: #1E1E1E;
}

.xwmtlist .box:hover {
    transition: all 0.5s ease-in-out;
    box-sizing: border-box;
    border: 1px solid #C81710;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
}

.xwmtlist .box:hover .title {
    color: #C81710;
    font-weight: bold;
}

.xwmtlist .box:hover .col {
    box-sizing: border-box;
    border: 1px solid #C81710;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    color: #C81710;
    transition: all 0.5s ease-in-out;
}

.xwmtlist .box:hover .dete {
    opacity: .5;
    transition: all 0.5s ease-in-out;
}

.content1,
.content2,
.content3 {
    overflow: hidden;
}

.content2 {
    width: 100%;
    height: 420px;
    background: url(../img/content2Bg.jpg) center no-repeat;
    background-size: cover;
}

.column2 .title .name {
    color: #fff;
}

.column2 .title .en {
    opacity: 0.3;
    color: #fff;
}

.column2 .title::before {
    background: #fff;
}

.llsySlide {
    width: 100%;
    position: relative;
}

.llsySlide .swiper-slide {
    height: 185px;
    background: url(../img/llsySlide-bg.png) center no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding-left: 80px;
    padding-right: 25px;
}

.llsySlide .swiper-slide a {
    display: inline-block;
    width: 100%;
}

.llsySlide .swiper-slide .title {
    font-size: 16px;
    font-weight: bold;
    color: #343434;
    text-align: justify;
    line-height: 25px;
    height: 50px;
    margin-bottom: 25px;
}

.llsySlide .swiper-slide .desc {
    line-height: 25px;
    text-align: justify;
    color: #A2A2A2;
    height: 75px;
    margin: 15px 0;
    display: none;
}

.llsySlide .swiper-slide .deter {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.llsySlide .swiper-slide .dete {
    color: #A2A2A2;
}

.llsySlide .swiper-slide .more {
    color: #C81710;
    opacity: .5;
}

.llsySlide .swiper-slide:hover .title {
    color: #C71710;
}

.llsySlide .swiper-slide:hover .more {
    opacity: 1;
}

.llsySlide .swiper-pagination {
    width: 100%;
    text-align: center;
    margin-top: 50px;
}

.llsySlide .swiper-pagination-bullet {
    margin: 0 3px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #fff;
    opacity: .2;
}

.llsySlide .swiper-pagination-bullet-active {
    opacity: 1;
}

.xcdt_box {
    display: flex;
    justify-content: space-between;
}

.xcdtSlide {
    width: 860px;
    position: relative;
}

.xcdtSlide .swiper-slide .img {
    overflow: hidden;
}

.xcdtSlide .swiper-slide .img img {
    width: 100%;
    height: 485px;
    object-fit: cover;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.xcdtSlide .swiper-slide .title {
    width: 100%;
    height: 73px;
    line-height: 73px;
    background: #C81710;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 140px;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

.xcdtSlide .swiper-pagination {
    bottom: 25px;
    right: 20px;
}

.xcdtSlide .swiper-pagination-bullet {
    margin: 0 3px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #fff;
    opacity: .2;
}

.xcdtSlide .swiper-pagination-bullet-active {
    opacity: 1;
}

.xcdtSlide .swiper-slide:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}


.xcdtlist {
    width: calc(100% - 905px);
}

.xcdtlist li {
    width: 100%;
}

.xcdtlist li.f .img {
    overflow: hidden;
}

.xcdtlist li.f .img img {
    width: 100%;
    height: 276px;
}

.xcdtlist li.f {
    position: relative;
    margin-bottom: 15px;
}

.xcdtlist li.f .tt {
    width: 100%;
    height: 55px;
    position: absolute;
    bottom: 0;
    box-sizing: border-box;
    padding: 15px;
    background: rgba(0, 0, 0, 0.2);
    background: linear-gradient(0deg, #4e4c4c 22%, rgba(255, 255, 255, 0) 97%);
    display: flex;
    align-items: flex-end;
}

.xcdtlist li.f .title {
    width: 100%;
    color: #fff;
    text-align: center;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    box-sizing: border-box;

}


.xcdtlist li.n {
    padding: 17px 0;
    border-bottom: 1px solid #D8D8D8;
}

.xcdtlist li.last {
    padding-bottom: 0;
    border: none;
}

.xcdtlist li.n a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.xcdtlist li.n .title {
    font-size: 16px;
    color: #1E1E1E;
    padding-left: 15px;
    position: relative;
}

.xcdtlist li.n .title::before {
    content: '';
    width: 3px;
    height: 3px;
    display: inline-block;
    background: #1E1E1E;
    border-radius: 50%;
    position: absolute;
    position: absolute;
    left: 0;
    top: 10px;
}

.xcdtlist li.n .dete {
    opacity: 0.5;
    font-size: 16px;
    color: #1E1E1E;
}

.xcdtlist li.n:hover .title {
    color: #922325;
}

.xcdtlist li.n:hover .title::before {
    background: #922325;
}

.xcdtlist li.n:hover .dete {
    color: #666;
}


.szgz_tzgg {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-bottom: 60px;
}

.con_szgz {
    width: 860px;
}

.con_tzgg {
    width: 495px;
}

.tzgglist .box {
    width: 100%;
    margin-bottom: 15px;
    position: relative;
    left: 0;
    transition: all 0.5s ease-in-out;
}

.tzgglist .box:hover {
    left: 5px;
    transition: all 0.5s ease-in-out;
}

.tzgglist .box a {
    display: flex;
    align-items: center;
}

.tzgglist .box .dete {
    width: 70px;
    height: 72px;
    display: inline-block;
    background: url(../img/tzgg-dete-bg.png) center no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tzgglist .box .d {
    font-size: 22px;
    color: #C81710;
    text-align: center;
}

.tzgglist .box .y {
    opacity: 0.5;
    text-align: center;
    color: #C81710;
}

.tzgglist .box .tt {
    flex: 1;
    box-sizing: border-box;
    padding-left: 15px;
}

.tzgglist .box .title {
    font-size: 16px;
    color: #353535;
    line-height: 25px;
    height: 25px;
}

.tzgglist .box .desc {
    opacity: 0.5;
    color: #353535;
    line-height: 20px;
    height: 20px;
    margin-top: 3px;
}

.tzgglist .box:hover .dete {
    background: url(../img/tzgg-dete-bg2.png) center no-repeat;
    background-size: cover;
}

.tzgglist .box:hover .d,
.tzgglist .box:hover .y {
    color: #fff;
}

.tzgglist .box:hover .title {
    color: #C81710;
    font-weight: bold;
}

/* --- 鎬濇斂宸ヤ綔 --- */

.szgz_box {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.szgz-more {
    position: absolute;
    right: 0;
    bottom: 30px;
}

.szgzSlide {
    width: 415px;
    position: relative;
}

.szgzSlide .swiper-slide .img {
    overflow: hidden;
}

.szgzSlide .swiper-slide .img img {
    width: 100%;
    height: 230px;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.szgzSlide .swiper-slide .tt {
    box-sizing: border-box;
    padding-top: 20px;
}

.szgzSlide .swiper-slide .title {
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    color: #1E1E1E;
}

.szgzSlide .swiper-slide .desc {
    line-height: 25px;
    color: #1E1E1E;
    opacity: .5;
    height: 50px;
    margin-top: 10px;
}

.szgzSlide .swiper-slide:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.szgzSlide .swiper-slide:hover .title {
    color: #922325;
}


.szgzSlide .swiper-prev,
.szgzSlide .swiper-next {
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 50%;
    position: absolute;
    cursor: pointer;
    bottom: 30px;
}

.szgzSlide .swiper-prev {
    background: url(../img/sz-prev.png) center no-repeat;
    right: -60px;
}

.szgzSlide .swiper-next {
    background: url(../img/sz-next.png) center no-repeat;
    right: -100px;
}

.szgzSlide .swiper-prev:hover {
    background: url(../img/sz-prev2.png) center no-repeat;
}

.szgzSlide .swiper-next:hover {
    background: url(../img/sz-next2.png) center no-repeat;
}

.szgzlist {
    width: 415px;
    position: relative;
    top: -85px;
}

.szgzlist .box {
    width: 100%;
    height: 144px;
    background: #FFFFFF;
    margin-bottom: 30px;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    padding: 20px;
    position: relative;
    top: 0;
    transition: all 0.5s ease-in-out;
}

.szgzlist .box:hover {
    top: -5px;
    transition: all 0.5s ease-in-out;
}

.szgzlist .box .title {
    line-height: 25px;
    font-size: 16px;
    height: 50px;
    margin-bottom: 20px;
    text-align: justify;
    color: #313131;
}

.szgzlist .box .dete {
    width: 87px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    color: #C81710;
    background: #FFEFE1;
}

.szgzlist .box:hover .title {
    color: #922325;
    font-weight: bold;
}

/* ------------------------------------------------------------ */


.footer {
    width: 100%;
}

.foot {
    width: 100%;
    height: 235px;
    background: url(../img/footBg.jpg) center no-repeat;
    background-size: cover;
}

.banq {
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #A1130E;
}

.banq p {
    text-align: center;
    color: rgba(255, 255, 255, .8);
    font-size: 16px;
}

.banq p a {
    color: rgba(255, 255, 255, .8);
}

.foot .container {
    position: relative;
}

.foot .code {
    width: 106px;
    position: absolute;
    right: 0;
    top: 50px;
}

.foot .code img {
    width: 106px;
    height: 106px;
    border-radius: 5px;
}

.foot .code p {
    text-align: center;
    font-size: 16px;
    color: #fff;
    margin-top: 10px;
}

.ftlogo {
    padding: 45px 0;
}

.contact {
    display: flex;
}

.contact .box {
    margin-right: 60px;
}

.contact p {
    color: #fff;
    font-size: 16px;
}

.yqlj {
    position: absolute;
    top: 50px;
    right: 180px;
}

.yqlj .box {
    width: 248px;
    height: 45px;
    border: 1px solid rgba(255, 255, 255, .3);
    box-sizing: border-box;
    padding: 0 18px;
    position: relative;
}

.yqlj .box h3 {
    width: 100%;
    height: 45px;
    line-height: 45px;
    font-size: 16px;
    color: rgba(255, 255, 255, .8);
    position: relative;
    cursor: pointer;
}

.yqlj .box h3::before {
    content: '';
    width: 16px;
    height: 8px;
    background: url(../img/jt-ico.png) center no-repeat;
    position: absolute;
    right: 0;
    top: 20px;
}

.yqlj .box .sub {
    width: 100%;
    position: absolute;
    background: #fff;
    left: 0;
    bottom: 100%;
    z-index: 99;
    box-sizing: border-box;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
    display: none;
}

.yqlj .box .sub a {
    width: 100%;
    text-align: center;
    display: block;
    margin: 5px 0;
    color: #333;
}

.yqlj .box:hover .sub {
    display: flex;
}

/* ---------------------------------------------- */

.nheader {
    width: 100%;
    height: 110px;
    position: relative;
    padding-top: 0;
    background: #fff;
}

.nheader::before {
    display: none;
}

.nheader .navgation ul li h3 a {
    color: #2B2B2B;
}

.nheader .navgation ul .nli.on h3 a,
.nheader .navgation ul .nli:hover h3 a {
    font-weight: bold;
    color: #922325;
}

.nheader .top_link a,
.nheader .top_link span {
    opacity: 0.6;
    color: #2B2B2B;
}

.nheader .top_link .search {
    background: url(../img/ss2.svg) center no-repeat;
    background-size: cover;
}

.nydt img {
    width: 100%;
}


.nmain {
    background: #f0f0f0;
}

.nmain .container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.subNav {
    width: 300px;
    background: #C81710;
    box-sizing: border-box;
    padding-bottom: 10px;
    position: relative;
    background: url(../img/subNavbg.png) top center no-repeat;
    background-size: cover;
    margin-top: -120px;
    box-sizing: border-box;
    padding-left: 10px;
}


.subNav .name {
    width: 100%;
    height: 120px;
    font-size: 36px;
    font-weight: bold;
    color: #fff;
    line-height: 120px;
    box-sizing: border-box;
    padding-left: 30px;
}

.subNav ul {
    background: #fff;
    box-sizing: border-box;
    padding: 0 30px 65px 30px;
}

.subNav ul li {
    height: 77px;
    line-height: 77px;
    border-bottom: 1px solid rgba(216, 216, 216, .5);
    position: relative;
}

.subNav ul li::before {
    content: '';
    width: 13px;
    height: 17px;
    background: url(../img/nav-jt.png) center no-repeat;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 30px;
}

.subNav ul li.on::before,
.subNav ul li:hover::before {
    background: url(../img/nav-jt2.png) center no-repeat;
}

.subNav ul li:hover,
.subNav ul li.on {
    border-bottom: 1px solid #CC2D26;
}

.subNav ul li a {
    font-size: 18px;
    color: #272727;
}



.subNav ul li.on a,
.subNav ul li:hover a {
    color: #CC2D26;
    font-weight: bold;
}

.ncontent {
    width: 1060px;
}

.crumbs {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.crumbs .list {
    display: flex;
    color: rgba(0, 0, 0, 0.5);
}

.crumbs .list img {
    width: 16px;
    height: 16px;
    margin-right: 5px;
}

.crumbs .list a {
    color: rgba(0, 0, 0, 0.5);
}



.crumbs .list span:last-of-type {
    display: none;
}

.listBg {
    background: #fff;
    box-sizing: border-box;
    padding: 50px 40px;
    margin-bottom: 74px;
}

.textlist .box {
    width: 100%;
    height: 158px;
    position: relative;
    margin-bottom: 35px;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    padding: 0 30px;
}

.textlist .box a {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.textlist .box .dete {
    width: 120px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    background: #CC2D26;
    position: absolute;
    left: 0;
    top: -15px;
}

.textlist .box .title {
    font-size: 18px;
    color: #3D3D3D;
    line-height: 25px;
    height: 25px;
}

.textlist .box .desc {
    color: #C5C5C5;
    line-height: 25px;
    height: 50px;
    margin-top: 10px;
}

.textlist .box:hover .title {
    color: #CC2D26;
}

.textlist .box::before {
    content: '';
    width: 0;
    height: 0;
    border-bottom: 1px solid #CC2D26;
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all 0.5s ease-in-out;
}

.textlist .box:hover::before {
    width: 100%;
    transition: all 0.5s ease-in-out;
}

.piclist .box {
    width: 100%;
    background: #fff;
    margin-bottom: 25px;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.1);
}

.piclist .box a {
    height: 100%;
    display: flex;
}

.piclist .box .img {
    width: 300px;
    overflow: hidden;
}

.piclist .box .img img {
    width: 100%;
    height: 166px;
    object-fit: cover;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.piclist .box .tt {
    width: calc(100% - 300px);
    flex: 1;
    box-sizing: border-box;
    padding: 20px 30px;
}

.piclist .box .title {
    color: #3D3D3D;
    line-height: 25px;
    height: 25px;
    font-size: 18px;
}

.piclist .box .desc {
    color: #C5C5C5;
    line-height: 25px;
    height: 50px;
    margin: 15px 0;
}

.piclist .box .dete {
    color: #C5C5C5;
}

.piclist .box:hover {
    box-shadow: 0px 0px 10px 0px rgba(147, 0, 0, 0.3);
}

.piclist .box:hover .title {
    color: #CC2D26;
}

.piclist .box:hover .dete {
    color: #CC2D26;
}

.piclist .box:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.picture .info {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.picture .box {
    width: calc((100% - 34px) / 3);
    margin-right: 16px;
    margin-bottom: 16px;
}

.picture .box:nth-child(3n) {
    margin-right: 0;
}

.picture .box .img {
    overflow: hidden;
}

.picture .box .img img {
    width: 100%;
    height: 175px;
    object-fit: cover;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.picture .box .title {
    width: 100%;
    height: 37px;
    line-height: 37px;
    box-sizing: border-box;
    padding: 0 15px;
    background: #F6F6F6;
    font-size: 16px;
    color: #292929;
    text-align: center;
}

.picture .box:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.picture .box:hover .title {
    background: #CC2D26;
    color: #fff;
}

.detail {
    width: 100%;
    box-sizing: border-box;
    padding: 47px 97px;
}

.detail .title {
    font-size: 32px;
    font-weight: bold;
    color: #292929;
    text-align: center;
}

.timer {
    display: flex;
    padding: 25px 0 15px 0;
    justify-content: center;
}

.timer>div {
    margin-right: 15px;
    color: #9E9E9E;
    opacity: .8;
    margin: 0 35px;
}


.detail .dtl {
    font-size: 18px;
    line-height: 40px;
    color: #464646;
    text-align: justify;
    border-bottom: 1px solid rgba(216, 216, 216, .5);
    border-top: 1px solid rgba(216, 216, 216, .5);
}

.detail .dtl p {
    margin: 10px 0;
}

.detail .dtl img,
.detail .dtl video {
    max-width: 100%;
    height: auto;
}

.detail-page {
    display: flex;
    justify-content: space-between;
}

.detail-page .box {
    width: 49%;
    padding: 25px 0 0 0;
    position: relative;
}

.detail-page .box a {
    color: #9E9E9E;
    font-size: 16px;
}

.detail-page .box:hover a {
    color: #CC2D26;
}

.danye .dtl {
    border: none;
}

::selection {
    background-color: #CC2D26;
    color: #fff;
}

::-moz-selection {
    background-color: #CC2D26;
    color: #fff;
}

.pb_sys_style1 .p_no_d {
    border: 1px solid #CC2D26 !important;
    color: #fff;
    background-color: #CC2D26 !important;
}

@media screen and (max-width: 1630px) {
    .navgation ul .nli {
        margin: 0;
    }
}

@media screen and (max-width: 1430px) {
    .navgation ul li h3 a {
        font-size: 14px;
    }

    .header h1 {
        width: 30%;
    }

}



.listFrame {
    width: 100%;
    margin-bottom: 60px;
    border: 1px solid #e3e3e3;
    box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 5%);
}

/* --------------------------- */
.content4 {
    padding-bottom: 60px;
    overflow: hidden;
}

.gyzmBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.gyzmSlide1 {
    margin-bottom: 10px;
}

.gyzmSlide2 {
    margin-top: 10px;
}

.gyzmBox .left,
.gyzmBox .right {
    width: calc((100% - 10px) / 2);
}

.gyzmSlide {
    position: relative;
}

.gyzmSlide .swiper-slide .img {
    overflow: hidden;
}

.gyzmSlide .swiper-slide .img img {
    width: 100%;
    aspect-ratio: 16/9;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.gyzmSlide .col {
    height: 43px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 0px 0px 43px 0px;
    display: inline-block;
    width: 123px;
    line-height: 43px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    box-sizing: border-box;
    padding: 0 15px;
}

.gyzmSlide .col a {
    color: #fff;
    font-size: 16px;
}

.gyzmSlide .swiper-slide .title {
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 0 170px 0 15px;
    box-sizing: border-box;
}

.gyzmSlide .swiper-slide:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.gyzmSlide .swiper-pagination {
    right: 15px;
    bottom: 12px;
}

.gyzmSlide .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    margin: 0 6px;
    display: inline-block;
    background: #fff;
    opacity: .7;
}

.gyzmSlide .swiper-pagination-bullet-active {
    opacity: 1;
}

.gyzm_pic {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.gyzm_pic .box {
    width: calc((100% - 10px) / 2);
    position: relative;
}

.gyzm_pic .box .img {
    overflow: hidden;
}

.gyzm_pic .box .img img {
    width: 100%;
    aspect-ratio: 16/9;
    transition: All 0.3s ease-in-out;
    -webkit-transition: All 0.3s ease-in-out;
    -moz-transition: All 0.3s ease-in-out;
    -o-transition: All 0.3s ease-in-out;
}

.gyzm_pic .box .text {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    box-sizing: border-box;
    padding: 15px;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
    color: #fff;
}

.gyzm_pic .box .date {
    color: rgba(255, 255, 255, 0.5);
}

.gyzm_pic .box .title {
    line-height: 20px;
    height: 20px;
    margin: 5px 0 10px;
}

.gyzm_pic .box .icon {
    font-size: 12px;
}

.gyzm_pic .box .icon img {
    height: 12px;
    position: relative;
    top: -2px;
    margin-right: 3px;
}

.gyzm_pic .box:hover .img img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
}

.gyzm_pic .box .icon_video {
    position: absolute;
    right: 18px;
    top: 15px;
    z-index: 2;
}